View Issue Details

IDProjectCategoryView StatusLast Update
0000509Other Unix PortFeature Requestpublic2022-05-14 16:36
ReporterAndi710 Assigned Topsmedley  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionwon't fix 
PlatformOS/2OSeComStationOS Version1.2R
Summary0000509: Enable (cmd) script execution for iiid
DescriptionFor the last version of iiid, scripts should be able to be executed after picture download finished. There are two options - make bash scipts work on eCS (providing some guidance on how to set it up) and/or have iiid also execute os/2 executables or cmd scipts. Both options would be highly welcome.
TagsNo tags attached.

Activities

psmedley

2012-01-05 10:57

administrator   ~0002144

try with http://smedley.info/iiid.zip

Should work for scripts or executables as it just tries to execv the command line it gets from the conf file

psmedley

2012-01-05 10:59

administrator   ~0002145

and and it should output the return code of execv to stderr so we can see what's happening if it fails

psmedley

2022-05-14 16:36

administrator   ~0004279

I no longer maintain iiid

Issue History

Date Modified Username Field Change
2012-01-04 23:50 Andi710 New Issue
2012-01-05 10:57 psmedley Note Added: 0002144
2012-01-05 10:59 psmedley Note Added: 0002145
2022-05-14 16:36 psmedley Assigned To => psmedley
2022-05-14 16:36 psmedley Status new => resolved
2022-05-14 16:36 psmedley Resolution open => won't fix
2022-05-14 16:36 psmedley Note Added: 0004279
2022-05-14 16:36 psmedley Status resolved => closed